Subject: Re: RIAT Report (1 of 3)
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel Butcher" <[email-masked]>
Date: Thu, 22 Jan 2004 09:38:48 -0800

Hi Daniel,
Thanks for sending in your Riat article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel Butcher 
  To: Steve Bamford ARC 
  Sent: Friday, December 12, 2003 9:26 AM
  Subject: RIAT Report (1 of 3)

  Hi Steve,
   
  Sorry for the delay - promised you this ages ago and for that I'm very sorry. 
   
  I will send in 3 groups of 12 photos, with a word document attached containing the text.